textures/allduel/q3f_blue_long_logo
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none

	{
		map textures/allduel/q3f_blue_long_logo.tga
		rgbGen identity
	}
	{
		map textures/effects/redflagmap.tga
		tcGen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map textures/allduel/q3f_blue_long_logo.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/allduel/q3f_red_long_logo
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none

	{
		map textures/allduel/q3f_red_long_logo.tga
		rgbGen identity
	}
	{
		map textures/effects/blueflagmap.tga
		tcGen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map textures/allduel/q3f_red_long_logo.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}
textures/allduel/bluebanner1
{
	qer_editorimage textures/allduel/ctfbflg.tga
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     deformVertexes wave 64 sin 0 1 0 .2
	 
        {
        map textures/allduel/ctfbflg.tga
//		tcmod scale 0.25 0.25
        alphaFunc GE128
		depthWrite
		rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}

textures/allduel/redbanner1
{
	qer_editorimage textures/allduel/ctfrflg.tga
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     deformVertexes wave 64 sin 0 1 0 .2
	 
        {
        map textures/allduel/ctfrflg.tga
//		tcmod scale 0.25 0.25
        alphaFunc GE128
		depthWrite
		rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}

textures/allduel/flameanim_green_pj
{
	qer_editorimage textures/sfx/g_flame1.tga
	q3map_lightimage textures/sfx/g_flame6.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	q3map_surfacelight 150
	{
		animMap 10 textures/sfx/g_flame1.tga textures/sfx/g_flame2.tga textures/sfx/g_flame3.tga textures/sfx/g_flame4.tga textures/sfx/g_flame5.tga textures/sfx/g_flame6.tga textures/sfx/g_flame7.tga textures/sfx/g_flame8.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 10	
	}	
	{
		animMap 10 textures/sfx/g_flame2.tga textures/sfx/g_flame3.tga textures/sfx/g_flame4.tga textures/sfx/g_flame5.tga textures/sfx/g_flame6.tga textures/sfx/g_flame7.tga textures/sfx/g_flame8.tga textures/sfx/g_flame1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 10
	}	
	{
		map textures/sfx/g_flameball.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6	
	}
}

textures/allduel/pj_dm9sky
{
	qer_editorimage textures/skies/bluetopclouds.tga
	q3map_lightimage textures/skies/topclouds.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 512 

	q3map_sun	0.0 0.0 0.0 140 165 0
	q3map_surfacelight 500

	skyparms - 512 -
	{
		map textures/skies/bluedimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/topclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/allduel/hellsky2
{
	qer_editorimage textures/skies/dimclouds.tga
	surfaceparm noimpact
	surfaceparm nolightmap
//	surfaceparm sky

	q3map_sun .09 .09 .01 70 65 0
	q3map_surfacelight 444
	skyparms - 512 -
	{
		map textures/skies/dimclouds.tga
		tcMod scroll 0.02 0
		tcMod scale 1 1
		depthWrite
	}
	{
		map textures/skies/dimclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0.02 0.01
		tcMod scale 3 3
	}

}

textures/allduel/q3f_green_long_logo
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none

	{
		map textures/allduel/q3f_green_long_logo.tga
		rgbGen identity
	}
	{
		map textures/effects/redflagmap.tga
		tcGen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map textures/allduel/q3f_green_long_logo.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/allduel/q3f_yellow_long_logo
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none

	{
		map textures/allduel/q3f_yellow_long_logo.tga
		rgbGen identity
	}
	{
		map textures/effects/blueflagmap.tga
		tcGen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map textures/allduel/q3f_yellow_long_logo.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}
textures/allduel/yellowbanner1
{
	qer_editorimage textures/allduel/y.tga
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     deformVertexes wave 64 sin 0 1 0 .2
	 
        {
        map textures/allduel/y.tga
//		tcmod scale 0.25 0.25
        alphaFunc GE128
		depthWrite
		rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}

textures/allduel/greenbanner1
{
	qer_editorimage textures/allduel/g.tga
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     deformVertexes wave 64 sin 0 1 0 .2
	 
        {
        map textures/allduel/g.tga
//		tcmod scale 0.25 0.25
        alphaFunc GE128
		depthWrite
		rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}

textures/allduel/glasseh
{
//	cull none
	surfaceparm trans
	surfaceparm alphashadow
	qer_trans 	0.4
        {
		map textures/effects/tinfx2.tga
		blendFunc GL_ONE GL_ONE
		tcgen environment
		rgbGen identity
	}
}

textures/allduel/flame_x
{
	qer_editorimage textures/allduel/flame_x1.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	cull disable
	{
		animmap 10 textures/allduel/flame_x1.tga textures/allduel/flame_x2.tga textures/allduel/flame_x3.tga textures/allduel/flame_x4.tga textures/allduel/flame_x5.tga textures/allduel/flame_x6.tga textures/allduel/flame_x7.tga textures/allduel/flame_x8.tga 
		blendfunc add
	}
	{
		animmap 10 textures/allduel/flame_x2.tga textures/allduel/flame_x3.tga textures/allduel/flame_x4.tga textures/allduel/flame_x5.tga textures/allduel/flame_x6.tga textures/allduel/flame_x7.tga textures/allduel/flame_x8.tga textures/allduel/flame_x1.tga 
		blendfunc add
	}
	{
		map textures/allduel/flameball_x.tga
		blendfunc add
	}
}

textures/allduel/light_trim_green
{
	qer_editorimage textures/allduel/light_trim_green.tga
	surfaceparm nomarks
	q3map_surfacelight 8000
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/allduel/light_trim_green.tga
		blendfunc filter
		rgbGen identity
	}
}

textures/allduel/light_trim_red
{
	qer_editorimage textures/allduel/light_trim_red.tga
	surfaceparm nomarks
	q3map_surfacelight 8000
	{
		map $lightmap 
		rgbGen const ( 1 0 0 )
		tcGen lightmap 
	}
	{
		map textures/allduel/light_trim_red.tga
		blendfunc filter
		rgbGen const ( 1 0 0 )
	}
}

textures/allduel/light_trim_yellow
{
	qer_editorimage textures/allduel/light_trim_yellow.tga
	surfaceparm nomarks
	q3map_surfacelight 8000
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/allduel/light_trim_yellow.tga
		blendfunc filter
		rgbGen identity
	}
}

textures/allduel/light_trim_blue
{
	qer_editorimage textures/allduel/light_trim_blue.tga
	surfaceparm nomarks
	q3map_surfacelight 8000
	{
		map $lightmap 
		rgbGen const ( 0 0 1 )
		tcGen lightmap 
	}
	{
		map textures/allduel/light_trim_blue.tga
		blendfunc filter
		rgbGen const ( 0 0 1 )
	}
}

textures/allduel/q3f_blue_long_logo
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none

	{
		map textures/allduel/q3f_blue_long_logo.tga
		rgbGen identity
	}
	{
		map textures/effects/redflagmap.tga
		tcGen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map textures/allduel/q3f_blue_long_logo.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/allduel/q3f_red_long_logo
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none

	{
		map textures/allduel/q3f_red_long_logo.tga
		rgbGen identity
	}
	{
		map textures/effects/blueflagmap.tga
		tcGen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map textures/allduel/q3f_red_long_logo.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}
textures/allduel/bluebanner1
{
	qer_editorimage textures/allduel/ctfbflg.tga
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     deformVertexes wave 64 sin 0 1 0 .2
	 
        {
        map textures/allduel/ctfbflg.tga
//		tcmod scale 0.25 0.25
        alphaFunc GE128
		depthWrite
		rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}

textures/allduel/redbanner1
{
	qer_editorimage textures/allduel/ctfrflg.tga
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     deformVertexes wave 64 sin 0 1 0 .2
	 
        {
        map textures/allduel/ctfrflg.tga
//		tcmod scale 0.25 0.25
        alphaFunc GE128
		depthWrite
		rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}


textures/allduel/hellsky2
{
	qer_editorimage textures/skies/dimclouds.tga
	surfaceparm noimpact
	surfaceparm nolightmap
//	surfaceparm sky

	q3map_sun .09 .09 .01 70 65 0
	q3map_surfacelight 448
	skyparms - 512 -
	{
		map textures/skies/dimclouds.tga
		tcMod scroll 0.02 0
		tcMod scale 1 1
		depthWrite
	}
	{
		map textures/skies/dimclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0.02 0.01
		tcMod scale 3 3
	}

}

textures/allduel/q3f_green_long_logo
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none

	{
		map textures/allduel/q3f_green_long_logo.tga
		rgbGen identity
	}
	{
		map textures/effects/redflagmap.tga
		tcGen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map textures/allduel/q3f_green_long_logo.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/allduel/q3f_yellow_long_logo
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none

	{
		map textures/allduel/q3f_yellow_long_logo.tga
		rgbGen identity
	}
	{
		map textures/effects/blueflagmap.tga
		tcGen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map textures/allduel/q3f_yellow_long_logo.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}
textures/allduel/yellowbanner1
{
	qer_editorimage textures/allduel/y.tga
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     deformVertexes wave 64 sin 0 1 0 .2
	 
        {
        map textures/allduel/y.tga
//		tcmod scale 0.25 0.25
        alphaFunc GE128
		depthWrite
		rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}

textures/allduel/greenbanner1
{
	qer_editorimage textures/allduel/g.tga
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     deformVertexes wave 64 sin 0 1 0 .2
	 
        {
        map textures/allduel/g.tga
//		tcmod scale 0.25 0.25
        alphaFunc GE128
		depthWrite
		rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}

textures/allduel/glasseh
{
//	cull none
	surfaceparm trans
	surfaceparm alphashadow
	qer_trans 	0.4
        {
		map textures/effects/tinfx2.tga
		blendFunc GL_ONE GL_ONE
		tcgen environment
		rgbGen identity
	}
}

textures/allduel/1a
{
	qer_editorimage textures/allduel/1a.tga
	nopicmip
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/allduel/1a.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity

	}
}

textures/allduel/2a
{
	qer_editorimage textures/allduel/2a.tga
	nopicmip
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/allduel/2a.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity

	}
}

textures/allduel/1b
{
	qer_editorimage textures/allduel/1b.tga
	nopicmip
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/allduel/1b.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity

	}
}

textures/allduel/2b
{
	qer_editorimage textures/allduel/2b.tga
	nopicmip
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/allduel/2b.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity

	}
}

textures/allduel/q3f_green_logo1
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none

	{
		map textures/allduel/q3f_green_logo1.tga
		rgbGen identity
	}
	{
		map textures/allduel/yellowflagmap.tga
		tcGen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map textures/allduel/q3f_green_logo1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/allduel/q3f_blue_logo1
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none

	{
		map textures/allduel/q3f_blue_logo1.tga
		rgbGen identity
	}
	{
		map textures/effects/redflagmap.tga
		tcGen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map textures/allduel/q3f_blue_logo1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/allduel/q3f_red_logo1
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none

	{
		map textures/allduel/q3f_red_logo1.tga
		rgbGen identity
	}
	{
		map textures/effects/blueflagmap.tga
		tcGen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map textures/allduel/q3f_red_logo1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/allduel/q3f_yellow_logo1
{
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .3 .2
	surfaceparm nomarks
	cull none

	{
		map textures/allduel/q3f_yellow_logo1.tga
		rgbGen identity
	}
	{
		map textures/allduel/greenflagmap.tga
		tcGen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map textures/allduel/q3f_yellow_logo1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}


